<?php
ob_start();

date_default_timezone_set('Asia/Calcutta');
error_reporting(E_ALL & ~E_NOTICE);

// Database connection
$host = "localhost";
$user = "root";
$pwd = "";
$db = "novaivf_ewskalynngr";

global $conn;
$conn = mysqli_connect($host, $user, $pwd, $db);
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

mysqli_set_charset($conn, 'utf8');

?>
